/**
 * @file
 * Form Styling
 */
.checkout-buttons .checkout-cancel,
.form-submit, a.button {
  font-size: 16px;
  padding: 0.25em 1.5em;
  color: #fdfdfd;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.form-item {
  margin: 1.5em 0;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}
.form-item label {
  display: block;
  font-weight: bold;
}
.form-item label.option {
  display: inline;
  font-weight: normal;
}
.form-item .form-required {
  color: #c00;
}
.form-item .description {
  font-size: 0.85em;
}
.form-checkboxes .form-item, .form-radios .form-item {
  margin: 0;
}

.checkout-buttons #edit-back,
.checkout-buttons .checkout-cancel {
  background-color: #d2126c !important;
  border: 0;
  color: #fdfdfd !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFD2126C', endColorstr='#FF740A3C');
  margin-left: 1em;
  text-shadow: #5d0830 0 -1px 0;
}

.container-inline div,
.container-inline label {
  display: inline;
}

a.button {
  text-decoration: none;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */
/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left;
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
}
#user-login-form ul {
  margin-bottom: 0;
}
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  margin-top: 1.5em;
  margin-left: -20px;
}
#user-login-form li.user-link {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */
form th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}
form tbody {
  border-top: 1px solid #ccc;
}
form tr.even {
  background-color: #fff;
}
form table .item-list ul {
  margin: 0;
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
td.menu-disabled {
  background: #ccc;
}

/* Styles for header email signup form */
div.panels-flexible-region-19-right-inside {
  padding: 0;
}
div.panels-flexible-region-19-right-inside #crm-container .form-item {
  padding: 0;
}
div.panels-flexible-region-19-right-inside #crm-container .crm-section .content {
  margin: 0;
}
div.panels-flexible-region-19-right-inside #crm-container .big {
  width: auto;
}
